package com.storlead.knowledge.enums;

import lombok.Getter;

/***
 * 文档语言枚举
 */
@Getter
public enum DocLanguageEnum {

    /**
     * 英语
     */
    ENGLISH(1, "English"),

    /**
     * 简体中文
     */
    CHINESE(0, "Chinese Simplified"),
    ;

    public Integer code;

    public String desc;

    DocLanguageEnum(Integer code, String desc) {
        this.code = code;
        this.desc = desc;
    }
}
